Reason

Javaで書かれたNessusクライアント。まだできたてのようで、ここ数日で何度もバージョンがあがっています。J2SE Runtime Environment 5.0以降が必要。